Bug#355478: network-manager: Should maybe conflict with laptop-net and ifplugd?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#355478: network-manager: Should maybe conflict with laptop-net and ifplugd?

Mikael Nilsson
Package: network-manager
Version: 0.5.1-3
Severity: important


I had this package installed alongside laptop-net, and I'm not even exactly
sure what happened - but it can't be good to have both running...

So, please consider placing a conflict with at least laptop-net and ifplugd.

/Mikael


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)

Versions of packages network-manager depends on:
ii  dhcdbd                      1.12-1       dbus interface to the ISC DHCP cli
ii  iproute                     20051007-3   Professional tools to control the
ii  iputils-arping              3:20020927-3 Tool to send ICMP echo requests to
ii  libc6                       2.3.6-3      GNU C Library: Shared libraries an
ii  libdbus-1-2                 0.61-3       simple interprocess messaging syst
ii  libdbus-glib-1-2            0.61-3       simple interprocess messaging syst
ii  libgcrypt11                 1.2.2-1      LGPL Crypto library - runtime libr
ii  libglib2.0-0                2.8.6-1      The GLib library of C routines
ii  libgpg-error0               1.2-1        library for common error values an
ii  libhal1                     0.5.6-4      Hardware Abstraction Layer - share
ii  lsb-base                    3.0-15       Linux Standard Base 3.0 init scrip

network-manager recommends no packages.

-- no debconf information


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]